:root {
    --primary: #744d13;
    --secondary: #744d13;
    --bg: #f5e8d45c;
    --heading: #2e2924;
    --white: #ffffff;
    --text-grey: #333333;
    --text-light: #64748b;
    --border: #e2e8f0;
    --bg-hero-image: url('../img/bg.webp');
}


@media (max-width:991px) {
    .hero-header p {
        font-size: 14px;
    }

    .hero-header h1 {
        font-size: 21px;
    }

    .hero p {
        font-size: 16px;
        margin: 5px 0;
    }

    .hero .appointment-form {
        padding: 20px;
        margin-left: 0;
        border-radius: 10px;
    }

    .bottom-cta ul li,
    .hero .appointment-form ul li,
    .gallery-desc ul li {
        gap: 5px;
        font-size: 11px;
    }

    .offer h3 {
        font-size: 16px;
    }

    .appointment-form h3 {
        font-size: 20px;
    }

    .appointment-form h2 {
        font-size: 18px;
    }

    .whyChooseUs .card {
        padding: 20px;
    }

    h2 {
        font-size: 25px;
    }

    .map-container .section-header h2 {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        width: 100%;
        margin: 0 auto 10px;
    }
}

@media (max-width:767px) {
    body {
        font-size: 16px;
    }

    header .call,
    header .whatsapp {
        display: none;
    }

    .hero {
        background-position: left center;
        padding: 40px 0;

    }

    .hero:before {
        background: linear-gradient(130deg, #FAF8F4, #faf8f4, #d1ae714f, #d1ae71);
    }

    .hero-header h2 {
        font-size: 25px;
    }

    .hero h1 {
        font-size: 22px;
        margin: 5px 0 0;
    }

    .hero-icon-box-item {
        width: auto;
        flex: unset;
    }

    .hero-icon-box-item:nth-child(1) {
        padding: 4px 0;
    }

    .hero-icon-box {
        margin: 10px 0 12px;
    }

    .hero p {
        font-size: 16px;
        margin: 5px 0;
    }

    .hero-header p {
        margin: 0;
    }

    .hero p.location-text {
        font-size: 14px;
    }

    .appointment-form h2 {
        font-size: 22px;
        margin: 15px 0 5px;
    }


    .map h2 {
        font-size: 16px;
        margin-bottom: 0px;
        letter-spacing: 0.1px;
    }

    .map p {
        color: var(--text-grey);
        margin-bottom: 20px;
    }

    .location-text svg {
        width: 18px;
        height: 18px;
    }

    .hero .appointment-form {
        margin-left: 0;
        margin-top: 40px;
        padding: 40px 20px;
        border-radius: 20px;
    }

    .aboutUs h2 {
        margin: 20px 0 0;
        font-size: 25px;
    }

    .part-card-item h3 {
        font-size: 16px;
    }

    .aboutUs ul {
        gap: 5px;
        margin-bottom: 10px;
    }

    .section-header h2 {
        font-size: 20px;
    }

    .section {
        padding: 40px 0;
    }

    .whyChooseUs .col-sm-4 {
        margin-bottom: 1rem;
    }

    .whyChooseUs .button-flex,
    .results .button-flex {
        justify-content: flex-start;

    }

    .button-flex {
        flex-wrap: wrap;
    }

    .process-card {
        margin-bottom: 20px;
    }

    button.accordion-button {
        font-size: 18px;
    }

    .bottom-cta {
        margin: 15px 0;
    }

    .logo img {
        width: 200px;
    }

    header .call svg.bi,
    header .whatsapp svg.bi {
        width: 45px;
        height: 45px;
    }

    .results .col-sm-6 {
        margin-bottom: 10px;
    }

    .modal-mobile.bottom-cta .appointment-form {
        padding: 20px;
        width: 100%;
    }

    .modal-mobile.bottom-cta h2 {
        font-size: 20px;
        margin-bottom: 0;
    }

    .appointment-form h3 {
        font-size: 20px;
    }

    .desktopImg {
        display: none !important;
    }

    .mobileImg {
        display: block !important;
    }

    .program-item h2 {
        font-size: 20px;
        padding: 10px 20px;
    }

    .usp li {
        font-size: 16px;
    }

    .program-item-text p {
        margin-bottom: 5px;
    }

    .offer h3 {
        font-size: 18px;
    }

    .free-tag {
        background: #f6eedb63;
    }

    .step p {
        margin: 0;
        font-size: 14px;
        line-height: 1.2;
        font-weight: 500;
    }

    .aboutUs img {
        margin-bottom: 30px;
    }

    .bookAppointment .appointment-form p,
    .bookAppointment .appointment-form h3,
    .bookAppointment .appointment-form ul,
    .modal-form .appointment-form p,
    .modal-form .appointment-form h2,
    .modal-form .appointment-form ul {
        display: none;
    }

    .bottom-cta .appointment-form {
        padding: 0 20px 20px;
    }

    .price-info {
        margin-top: -90px;

    }

    .bottom-cta-img {
        border-right: none;
    }

    .bottom-cta-img::before {
        bottom: -70px;
    }


    .hero-main .container {
        border-radius: unset;
        overflow: unset;
        margin: auto;
        border: none;
    }

    .hero-text h1,
    .hero-text h2 {
        font-size: 20px;
        color: #6B5F42;
        font-weight: 600;
    }

    .hero-text h2 {
        margin-bottom: 5px;
        color: var(--heading);
    }

    .hero-text p {
        font-size: 14px;
    }

    .hero-text {
        padding: 0;
    }

    .hero-text-block {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100%;
    }

    .offer {
        background: #FAF8F4;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        margin-top: 0;
    }

    .hero-img img {
        transform: scale(1.2);
        position: relative;
        top: -18px;
    }

    .hero {
        display: none;
    }

    .hero-main {
        display: block;
    }

    .hero-main .cta {
        font-size: 13px;
        padding: 5px 15px;
        background: var(--primary);
        border-radius: 2px;
    }

    .hero-main .button-flex {
        margin: 5px 0;
    }

    .usp-list {
        padding: 20px;
        gap: 5px;
    }

    .authority-item {
        padding: 10px 10px 10px 30px;
        border-right: 0;
    }

    .authority {
        position: relative;
        top: 0;
    }

    .sectionSix .table thead tr th {
        font-size: 12px;
    }

    .logo {
        height: 100%;
        display: flex;
        align-items: center;
    }

    h2 {
        font-size: 25px;
    }

    .map-container .section-header h2 {
        width: 80%;
    }
       .hero-text .bottom-text {
        font-size: 12px;
    }
}

@media (max-width: 639px) {}

@media (max-width: 479px) {
    .thankyou-box {
        padding: 40px 20px;
    }

    .thankyou-box h2 {
        font-size: 25px;
    }

    .aboutUs ul li {
        font-size: 15px;
    }

    .cta {
        padding: 10px 20px;
        font-size: 16px;
    }

    header .cta {
        font-size: 15px;
    }

    .bottom-cta .appointment-form {
        padding: 20px 20px 40px;
    }

    .bottom-cta ul,
    .hero .appointment-form ul,
    .gallery-desc ul {
        gap: 5px;
    }

    .bottom-cta ul li,
    .hero .appointment-form ul li,
    .gallery-desc ul li {
        gap: 6px;
    }

    .bottom-cta ul li,
    .hero .appointment-form ul li {
        font-size: 13px;
    }

    .hero .appointment-form .location-mark {
        font-size: 12px;
        margin-top: 0;
    }

    .aboutUs ul li {
        font-size: 13px;
    }
}

@media (max-width: 370px) {
    .hero-text h1 {
        font-size: 20px;
    }

    .hero-main .cta {
        padding: 8px 10px;
    }

    ul.usp-list li {
        font-size: 12px;
    }

    .cta {
        padding: 10px 12px;
    }
}